header,
header + .sticky {
    width: 100%;
    padding: 0 2.5rem;
}

header .container {
    width: 100%;
}

header + .sticky .container {
	width: min(100%, 1400px);
	padding: 0;
}

/* .floatingBnr */
.floatingBnr {
	position: fixed;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	z-index: 100;
}
.floatingBnr a {
	display: block;
	padding: 1.5em 0.75em;
	background: #ECF6D9;
	border-radius: 0.5rem 0 0 0.5rem;
	/*color: #016B74;*/
	text-decoration: none;
	letter-spacing: 0.1em;
	writing-mode: vertical-rl;
	background: #02A0AC;
	color: #fff;
}
.floatingBnr a:hover {
	background: #F4F4F4;
	color: #02A0AC;
	transition: 0.3s all;
}
.floatingBnr a i {
	margin-bottom: 0.25em;
}

/* .container */
#contentsHeader .container {
	width: 100%;
	padding: 0;
}

#contentsHeader div {
    background-position: right 0 top 0 !important;
}

#contentsHeader div h1 {
    width: min(90%, 1400px);
    margin-inline: auto;
    padding-block: 40px;
}

@media (max-width: 767px) {
	header,
	header + .sticky {
		padding: 0;
	}

    #contentsHeader div h1 {
        padding-block: 25px;
    }
}

#contentsMain > .container {
    width: min(90%, calc(1400px + 3%));
    margin-inline: auto;
	padding: 0;
}

#contentsMain .container > .row {
	margin: 0;
}

#contentsMain .container > .row .col-sm-3 {
    width: calc(3 / 12 * 100%);
    padding: 0 1.5%;
}

aside dl {
    margin-top: 25px;
	border-right: none;
}

aside dl dt {
    background: none;
    border-right: 1px #ddd solid;
    border-bottom: 1px #ddd solid;
}

aside dl dd ul {
    display: flex;
    flex-wrap: wrap;
}

aside dl dd ul li {
    width: 100%;
    border-right: 1px #ddd solid;
}

aside dl dd ul li.active {
	pointer-events: initial;
}

aside dl dd ul li a {
    display: flex;
    align-items: center;
}

#contentsMain .container > .row .col-sm-12,
#contentsMain .container > .row > #contentsBody,
#contentsMain .container > .row > #contentsIndex,
#contentsMain .container > .row > #contentsEntryList {
    width: calc(9 / 12 * 100%);
    padding: 0 1.5%;
}

@media (max-width: 767px) {
	#siteRecruit {
		display: flex;
    	flex-direction: column-reverse;
	}

	#contentsMain .container > .row .col-sm-3 {
    	display: block !important;
    	width: 100%;
		padding: 0;
	}

	#contentsMain .container > .row .col-sm-12,
	#contentsMain .container > .row > #contentsBody,
	#contentsMain .container > .row > #contentsIndex,
	#contentsMain .container > .row > #contentsEntryList {
    	width: 100%;
		margin-bottom: 30px;
	}

    aside dl dd ul li {
        width: calc(100% / 2);
        line-height: 1.2;
    }
}

/*パンくず*/
#bread-list ::-webkit-scrollbar{
    all: unset;
    display: revert;
}

#bread-list ul {
	display: flex;
	font-size: 1em;
	overflow-x: scroll;
	padding: 0 1.5%;
}

#bread-list ul li a {
    color: #02A0AC;
}

/*コンテンツ*/
#contentsBody h1,
#contentsIndex h1,
#contentsEntryList h1 {
    margin: 0 0 30px 0;
	padding: 1.5em 0 0.5em 0.25em;
    font-size: 2.8em;
    border-bottom: solid 1px #ddd;
    color: #02A0AC;
    letter-spacing: 0.025em;
    font-weight: bold;
}
#contentsBody h1 small,
#contentsIndex h1 small,
#contentsEntryList h1 small {
    font-size: 0.5em;
    vertical-align: middle;
    padding: 0 0.75em 0 0;
    font-weight: normal;
}

#contentsBody h2, #contentsEntryList h2 {
    font-weight: bold;
    letter-spacing: 0.1em;
}

#contentsBody h2 {
    font-size: 1.5em;
	color: #02A0AC;
}

#contentsBody h3, #contentsEntryList h3 {
    margin-block: 1em;
    color: #02A0AC;
    font-size: 1.125em;
    font-weight: bold;
    letter-spacing: 0.1em;
}

#contentsBody h4, #contentsIndex h4, #contentsEntryList h4 {
	margin-top: 1.33em;
	margin-bottom: 1.33em;
    font-weight: bold;
}

#siteRecruit p {
    margin-block: 1em;
	line-height: 1.8;
	font-size: inherit !important;
}

@media (max-width: 767px) {
    #contentsBody h1, #contentsIndex h1, #contentsEntryList h1 {
        font-size: 2.055em;
    }
	#contentsBody h1 small,
	#contentsIndex h1 small,
	#contentsEntryList h1 small {
		display: block;
    	font-size: 0.78em;
	}
}

/*タブレイアウト*/
.contentsTabList{
    margin: 25px 0;
}

.contentsTabList dl dt{
    display: none;
}

.contentsTabList dl dd{
    margin: 0;
}

.contentsTabList ul{
    display: flex;
    margin: 0;
    padding: 0;
    width: 100%;
	border-bottom: 1px solid #ddd;
	list-style: none;
}

.contentsTabList ul li{
	width: 100%;
    position: relative;
	border: 1px solid #ddd;
	border-bottom: 0;
	border-radius: 0.5rem 0.5rem 0 0;
    vertical-align: middle;
    text-align: center;
	transition: .3s all;
}

.contentsTabList ul li:hover {
	background: #ddd;
}

.contentsTabList ul li + li {
    margin-left: 0.25rem;
}

.contentsTabList ul li a{
    display: flex;
	justify-content: center;
    align-items: center;
    height: 100%;
    padding: 15px 0;
    color: #000;
    text-decoration: none;
}

.contentsTabList ul li.active{
    background: #02A0AC;
	border: 1px solid #02A0AC;
	/*pointer-events: none;*/
}

.contentsTabList ul li.active a{
    color: #fff;
    font-weight: bold;
}

/* ページ下部のタブ */
section + .contentsTabList {
	margin: 60px 0;
}

section + .contentsTabList ul{
	border-top: 1px solid #ddd;
	border-bottom: 0;
}

section + .contentsTabList ul li{
	border: 1px solid #ddd;
	border-top: 0;
	border-radius: 0 0 0.5rem 0.5rem;
}

section + .contentsTabList ul li.active::after{
	top: auto;
    bottom: 100%;
	border-top: none;
    border-bottom: 10px solid var(--red);
}

.contentsBottomDepList{
    margin: 90px 0 90px 0;
}

.contentsBottomDepList dl dd{
    margin: 0;
}

.contentsBottomDepList dl dt{
    display: none;
}

.contentsBottomDepList ul{
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.contentsBottomDepList ul li{
    width: calc(25% - 2px);
    padding: 0.5em;
    margin: 1px;
    border: 1px #ddd solid;
}

.contentsBottomDepList ul li a{
    display: block;
    padding: 0 0 0 18px;
    background-image: url(../images/arrow-blueBlockDep.png);
    background-repeat: no-repeat;
    background-position: top 7px left 0;
}

@media (max-width: 767px) {
    .contentsBottomDepList ul li{
        width: calc(33.333% - 2px);
    }
}

/*病院機構について*/
.slick-slide img {
	width: 100%;
}

#contentsBody .recruitment-message {
	display: flex;
	gap: 2rem;
}

#contentsBody .recruitment-message img {
	min-width: 240px;
}

@media (max-width: 767px) {
	#contentsBody .recruitment-message {
		flex-direction: column-reverse;
		align-items: center;
	}
}

/*3つの特徴*/
.feature-col2 {
	display: flex;
	gap: 3rem;
	margin: 3rem 0;
}

.feature-col2 > div {
	width: calc((100% - 3rem) / 2);
	padding: 0 1em;
}
.feature-col2 > div:has(.center) {
	background: #e6f5fbaa;
}
.feature-col2 > div:has(.yahata) {
	background: #fcf0f0aa;
}

.nursery {
	margin-bottom: 1em;
	padding: 0.1px 1em;
	background: #f4f4f4;
}
.nursery p:first-child {
	border-bottom: 1px solid #666;
}

#contentsBody .feature-col2 > div:has(.center) h4 {
	border-color: #219dd0;
	color: #219dd0;
}
#contentsBody .feature-col2 > div:has(.yahata) h4 {
	border-color: #db4d2d;
	color: #db4d2d;
}

.feature-col2 ol {
	list-style: none;
	counter-reset: li;
	padding: 0;
}

.feature-col2 ol li {
	position: relative;
	margin-top: 1.5rem;
	padding-left: 1.75em;
}

.feature-col2 ol li::before {
	counter-increment: li;
	content: counter(li);
	position: absolute;
	left: 0;
	top: 2px;
	display: block;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	font-size: 12px;
	color: #fff;
	line-height: 20px;
	text-align: center;
}
.feature-col2 ol.center li::before {
	background: #219dd0;
}
.feature-col2 ol.yahata li::before {
	background: #db4d2d;
}

#contentsBody .feature-col2 ol li img {
	display: inline-block;
	margin-left: 0.25em;
}

@media (max-width: 767px) {
	 .feature-col2 {
		flex-direction: column;
	}

	.feature-col2 > div {
		width: 100%;
	}
}

.recruitment-gallery {
	display: flex;
	flex-wrap: wrap;
	gap: 3rem;
}

.recruitment-gallery dl {
	width: calc((100% - 3rem) / 2);
	margin: 0;
	text-align: center;
}

.recruitment-gallery dl dt img {
	aspect-ratio: 3 / 2;
	object-fit: cover;
}

.recruitment-gallery dl dd {
	margin: 0;
}

@media (max-width: 767px) {
	.recruitment-gallery {
		row-gap: 0;
	}

	.recruitment-gallery dl dd {
		font-size: 0.75em;
	}
}

/*募集要項*/
.requirement-list {
	row-gap: 1em;
}

.requirement-list .col-sm-6 .row {
	margin: 1em 0;
}

#siteRecruit .requirement-list .col-sm-6 .row p {
	margin-block: 0;
	line-height: 1.6;
}

.requirement-list .col-sm-6 .row .col-sm-3 img {
	width: 100%;
	max-width: 20vw;
}

.workplace + .workplace::before {
	content: '、';
}

#contentsEntryList dl {
	margin: 1em 0;
}

/*580行目*/
#siteRecruit #contentsEntryList section dt span.doctor{
	color: #fff;
	border:0;
	background: #115779;
}

#siteRecruit #contentsEntryList section dt span.benefit{
	color: #fff;
	border:0;
	background: #888888;
}

@media (max-width: 767px) {
	#contentsIndex section div.row {
		margin-bottom: 2em;
	}
}

